Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355831 - [RFE] ability to expand and sort the storage LUN columns when setting up new storage domains.
Summary: [RFE] ability to expand and sort the storage LUN columns when setting up new ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: nobody nobody
QA Contact: Elad
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 16:34 UTC by Greg Scott
Modified: 2018-06-05 11:24 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-05 11:24:18 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)

Description Greg Scott 2016-07-12 16:34:19 UTC
A large RHEV customer is asking for the ability to expand and sort all columns in all tabs and subtabs of the RHEVM GUI.  The important one right now is the ability to expand and sort the storage LUN columns when setting up new storage domains. Some of these were expandable in earlier 3.n RHEV versions.

This is important because some WWIDs in storage LUN columns have the same beginning digits.  With no ability to expand the fields, it is not possible to tell one LUN from another.  Other fields have similar constraints.

Comment 2 Michal Skrivanek 2016-07-13 04:31:04 UTC
Generally this is fixed. Please enumerate missing places where this doesn't work correctly and let's open individual bugs for those

Comment 8 Tal Nisan 2018-06-05 11:24:18 UTC
We now have the ability to sort the LUNs within each target and also expand the columns


Note You need to log in before you can comment on or make changes to this bug.